/** page_editor_view_new/website_data/356304/951384/44139044/51/167389308/ec08074dac244b5495e85b6a2aa475fa/page_editor.css **/
#ik0w{position:relative;}#i0v9{position:relative;}#i8cw{position:relative;padding:0px;}#ifi3{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 5px 5px 9px;max-width:100%;flex:1 1 100%;}#iq78{z-index:auto;overflow:unset;}#ihif{position:relative;z-index:auto;}#iwrn{z-index:auto;overflow:unset;}#ij5q6{position:relative;z-index:auto;border-color:rgba(204, 148, 30, 1);border-style:solid;border-top-width:0px;border-right-width:0px;border-bottom-width:0px;border-left-width:4px;background-image: linear-gradient(rgba(255, 180, 22, 0.1), rgba(255, 180, 22, 0.1)), url();;border-top-left-radius:5px;border-top-right-radius:0px;border-bottom-left-radius:5px;border-bottom-right-radius:0px;}#il9zj{width:100%;margin-top:10px;margin-bottom:10px;}#i0ygc{width:100%;margin-top:10px;margin-bottom:10px;padding:0px 0px 0px 10px;}@media (max-width: 1024px){#ifi3{flex:1 1 100%;max-width:100%;height:auto;}}@media (max-width: 767px){#ifi3{flex:1 1 100%;max-width:100%;height:auto;}} /* 自定义样式start */#ik0w {
              padding-top:30px;
              padding-bottom:30px;
            }
            @media (max-width: 992px) {
              #ik0w {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #ik0w {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */